<?php require_once('Connections/cn.php'); ?>
<?php
	$tipo=$_GET['tipo'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from tipo_usuario where tipo='$tipo'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Tipo de Usuario "+<?php echo $tipo; ?> +" ya existe"
		alert(msj);
		window.parent.document.form1.tipo.value="";
		window.parent.document.form1.tipo.focus();
	 </script>
	 <?php
	 }
?>